<?php
//header('Content-Type: text/html; charset=utf-8');
if (!ini_get('date.timezone')) {
	date_default_timezone_set('Europe/Prague');
}
require_once 'src/Feed.php';
$rss = Feed::loadRss('https://stichtingheldeninit.nl/nieuws/feed/');
?>
<h1><?php echo htmlspecialchars($rss->title) ?></h1>
<p><i><?php echo htmlspecialchars($rss->description) ?></i></p>
<?php 
$t=0;
foreach ($rss->item as $item): ?>
<div style="float:left;width:30%;">
	<h2><?=$t?> <a href="<?php echo htmlspecialchars($item->url) ?>"><?php echo htmlspecialchars($item->title) ?></a>
	<small><?php echo date('j.n.Y H:i', (int) $item->timestamp) ?></small></h2>
	<?php if (isset($item->{'content:encoded'})): ?>
		<div><?php echo $item->{'content:encoded'} ?></div>
	<?php else: ?>
		<p><?php echo htmlspecialchars($item->description) ?></p>
	<?php endif ?>
</div>
<?php 
$t++;

if($t==3){

echo "<div style=\"clear:both\"></div>";

$t=0;
}

endforeach ?>
